body {
  background: url('../img/bg.jpg') no-repeat center center/cover;
  height: 100vh;
  margin: 0;
  color: white;
}
.main-container {
  align-items: start;
}

.glass-panel {
  width: 400px;
  margin-left: 40px;
  margin-top: 3%;
  height: 90vh;
  background: rgba(255, 255, 255, 0.08);
  backdrop-filter: blur(20px);
  border-radius: 20px;
  border: 1px solid rgba(255,255,255,0.2);
}

@media (max-width:550px) {
 .glass-panel {
  margin-left: 0px;
  height: auto;
 }
}

.title {
  font-size: 56px;
  font-weight: bold;
}

.item {
  padding: 15px 0;
  border-bottom: 1px solid rgba(255,255,255,0.2);
}

.icon-bar {
  position: absolute;
  right: 30px;
  bottom: 40px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding: 10px;
  border-radius: 15px;
  background: rgba(0,0,0,0.5);
}

.icon-bar div {
  width: 30px;
  height: 30px;
  background: white;
  border-radius: 8px;
}
